## ruby-html-pipeline 1.11.0

=== debian/changelog ===
ruby-html-pipeline (1.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #790836)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jul 2015 15:29:22 +0530
