=== debian/control ===
Source: ruby-html-pipeline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-activesupport (>= 2),
               ruby-nokogiri (>= 1.4),
               ruby-minitest,
               ruby-sanitize,
               ruby-github-markdown,
               ruby-rinku,
               ruby-escape-utils
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-html-pipeline.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-html-pipeline.git
Homepage: https://github.com/jch/html-pipeline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-html-pipeline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 2),
         ruby-nokogiri (>= 1.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GitHub HTML processing filters and utilities
 Helpers for processing content through a chain of filters. This module includes
 a small framework for defining DOM based content filters and applying them to
 user provided content.
