=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/html-pipeline .*/html-pipeline-(.*).tar.gz
