## ruby-html-pipeline 2.8.0+gh

=== debian/changelog ===
ruby-html-pipeline (2.8.0+gh-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Jun 2018 12:56:02 +0530

ruby-html-pipeline (2.8.0+gh-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Jun 2018 20:06:08 +0530

ruby-html-pipeline (2.8.0+gh-1) experimental; urgency=medium

  * Team upload
  * Use Github tarball (to get test files)
  * Tests passing (Closes: #891755)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 15 Jun 2018 18:16:06 +0530

ruby-html-pipeline (2.8.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Pirate Praveen ]
  * New upstream version 2.8.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Refresh packaging with dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 May 2018 20:35:44 +0530
