=== debian/control ===
Source: ruby-html-pipeline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activesupport (>= 2),
               ruby-escape-utils,
               ruby-github-markdown,
               ruby-minitest,
               ruby-nokogiri (>= 1.4),
               ruby-rinku,
               ruby-sanitize,
               ruby-email-reply-parser,
               ruby-commonmarker,
               ruby-rouge
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-pipeline.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-pipeline
Homepage: https://github.com/jch/html-pipeline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-html-pipeline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 2),
         ruby-nokogiri (>= 1.4),
         ruby-commonmarker,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GitHub HTML processing filters and utilities
 Helpers for processing content through a chain of filters. This module includes
 a small framework for defining DOM based content filters and applying them to
 user provided content.
