## ruby-html-pipeline 2.8.4

=== debian/changelog ===
ruby-html-pipeline (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.4
  * Declare compliance with Debian Policy 4.2.1
  * debian/control: remove unneeded constraint version in the
    ruby-activesupport dependency
  * debian/copyright: use secure urls in Format and Source fields
  * Remove unnecessary debian/tests directory

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 14:34:12 -0300
