=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-activesupport (>= 2),
+               ruby-activesupport,
                ruby-escape-utils,
                ruby-github-markdown,
                ruby-minitest,
@@ -15,7 +15,7 @@
                ruby-email-reply-parser,
                ruby-commonmarker,
                ruby-rouge
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-pipeline.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-pipeline
 Homepage: https://github.com/jch/html-pipeline
@@ -26,7 +26,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activesupport (>= 2),
+         ruby-activesupport,
          ruby-nokogiri (>= 1.4),
          ruby-commonmarker,
          ${misc:Depends},
