## ruby-html-pipeline 2.12.3

=== debian/changelog ===
ruby-html-pipeline (2.12.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 2.12.3
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update minimum version of ruby-commonmarker 
  * Add new build dependency: ruby-minitest-focus
  * Refresh pacthes

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 13:58:23 +0530
