=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-activesupport,
                ruby-escape-utils,
                ruby-github-markdown,
                ruby-minitest,
+               ruby-minitest-focus,
                ruby-nokogiri (>= 1.4),
                ruby-rinku,
                ruby-sanitize,
                ruby-email-reply-parser,
-               ruby-commonmarker,
+               ruby-commonmarker (>= 0.20.2~),
                ruby-rouge
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-pipeline.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-pipeline
 Homepage: https://github.com/jch/html-pipeline
@@ -28,7 +29,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-activesupport,
          ruby-nokogiri (>= 1.4),
-         ruby-commonmarker,
+         ruby-commonmarker (>= 0.20.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GitHub HTML processing filters and utilities
