=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-html-pipeline-$1.tar.gz/ \
 https://github.com/jch/html-pipeline/tags .*/archive/v?([\d\.]+).tar.gz
