## ruby-html-pipeline 2.14.0

=== debian/changelog ===
ruby-html-pipeline (2.14.0-2) unstable; urgency=medium

  * Update github watch file regex
  * Update watch file standard
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 18:53:45 +0530

ruby-html-pipeline (2.14.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 2.14.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 17:39:22 +0530
