=== debian/control ===
Source: ruby-html-pipeline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-activesupport,
               ruby-escape-utils,
               ruby-github-markdown,
               ruby-minitest,
               ruby-minitest-focus,
               ruby-nokogiri,
               ruby-rinku,
               ruby-sanitize,
               ruby-email-reply-parser,
               ruby-commonmarker,
               ruby-rouge
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-pipeline.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-pipeline
Homepage: https://github.com/jch/html-pipeline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-html-pipeline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-nokogiri,
         ruby-commonmarker (>= 0.20.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GitHub HTML processing filters and utilities
 Helpers for processing content through a chain of filters. This module includes
 a small framework for defining DOM based content filters and applying them to
 user provided content.
