=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-html-pipeline-$1.tar.gz/ \
 https://github.com/jch/html-pipeline/tags .*/v?([\d\.]+).tar.gz
