## ruby-html-pipeline 2.14.3

=== debian/changelog ===
ruby-html-pipeline (2.14.3-2) unstable; urgency=medium

  * debian/control:
    - Add myself to uploaders.
    - Add "Rules-Requires-Root: no".
    - Update the deprecated "XB-Ruby-Versions" to be "Ruby-Versions".
    - Bump standards version to 4.7.0 (no changes needed).
  * debian/copyright:  Add myself to the stanza for debian/*.
  * debian/patches/remove-bundler.patch:  Add "Forwarded: not-needed".

 -- Soren Stoutner <soren@debian.org>  Wed, 11 Dec 2024 12:31:57 -0700

ruby-html-pipeline (2.14.3-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * Team upload.
  * Fix watch file

  [ Vinay Keshava ]
  * New upstream version 2.14.3

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 30 Dec 2022 00:53:34 +0530
