=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Soren Stoutner <soren@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activesupport,
@@ -16,20 +17,18 @@
                ruby-email-reply-parser,
                ruby-commonmarker,
                ruby-rouge
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html-pipeline.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html-pipeline
 Homepage: https://github.com/jch/html-pipeline
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-html-pipeline
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport,
-         ruby-nokogiri,
-         ruby-commonmarker (>= 0.20.2~),
+Ruby-Versions: ${ruby:Versions}
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GitHub HTML processing filters and utilities
